/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; list-style-type:none; padding:0; margin:0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.flexslider-container { position:relative;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background:#fff;  position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background: url(../images/bg-banner-slider.jpg) 0 0 no-repeat; zoom: 1;position:absolute; left:458px; width: 445px; top:16px; text-transform:uppercase;color:#212121;}
.flex-caption p {margin:0;}
	.flex-caption h1{ font-size:87px; font-weight:900;line-height:1.2em;font-family: 'Lato', sans-serif; margin:0;}
	.flex-caption h2{ font-size:40px;font-weight:900; line-height:1.2em;font-family: 'Lato', sans-serif; padding:0; margin:-15px 0 0 0;}
	.flex-caption h3{ font-size:22px;font-weight:900; color:#cdcdcd; line-height:1.2em;font-family: 'Lato', sans-serif; padding:0; padding-top:3px; margin:0;}
/* Direction Nav */
.flex-direction-nav { height: 0; }
.flex-direction-nav li {list-style-type:none; padding:0; margin:0;}
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat; position: absolute; top: 50%; cursor: pointer; text-indent: -999em;}
.flex-direction-nav li .next {background-position: -52px 0; right: -37px;}
.flex-direction-nav li .prev {left: -38px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -78px; left: 149px; overflow: hidden;}
.flex-control-nav li {margin: 0 0 0 5px; display: block; width: 12px; height: 12px; zoom: 1; float: left;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 12px; height: 12px; display: block; background: url(../images/pagination.png) -17px 0 no-repeat; cursor: pointer; text-indent: -999em;}
.flex-control-nav li a:hover {background-position: 0 0;}
.flex-control-nav li a.active {background-position: 0 0; cursor: default;}